@charset "UTF-8";
/* fluid media*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: 100%;
	padding: 0;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

#header-wrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	min-height: 0;
	height: auto;
	display: block;
}
header {
	display: block;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	position: relative;
}
	#header-logo {
		display: block;
		margin: 4% auto;
		width: 100%;
		height: 97px;
		background: url(../_assets/header-logo.png) center center no-repeat;
		background-size: contain;
		z-index: 900;
	}
	#tagline {
		display: block;
		width: 100%;
		height: 60px;
		margin: 0 auto;
		background: url(../_assets/apm-tagline.png) center center no-repeat;
		background-size: contain;
	}
#header-metanav {
	display: none;
}

#navmenu-wrapper {
	box-shadow: #000 0 0 15px;
	clear: both;
	float: left;
	margin-left: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	display: block;
	position: relative;
}
#navmenu-wrapper.fixed-nav {
	display: none;
	position: fixed;
	top: 0;
	z-index: auto;
	background-color: #4D4D4D;
}
	#menu-button {
		display: block;
		position: absolute;
		top: 0;
		right: 10px;
		width: 30px;
		height: 23px;
		background:url(../_assets/apm-buttons.png) 0 -75px no-repeat;
		border: none;
		outline: none;
	}
	#menu-button span {
		display: block;
		position: absolute;
		left: -63px;
		bottom: -2px;
		font-family: walkway_ultrabold;
		font-size: 16pt;
		letter-spacing: 2px;
		color:#B4B4B4;
	}
	#menu-top {
		display: block;
		position: relative;
		width: 100%;
		min-height: 30px;
		height: auto;
		position: relative;
		margin: 8px auto -1px auto;
		overflow: hidden;
	}
	#menu-top ul {
		display: none;
		text-align: left;
		margin-top: 28px;
		padding: 2px 0 10px 0;
		border-top: 4px groove #2A2621;
	}
	#menu-top ul li {
		display: block;
		width: 90%;
		padding: 4px 0 4px 10%;
		margin: 2px 0;
		position: relative;
		cursor: pointer;
	}
	#menu-top ul li:active {
		background: #000;
	}
	.nav-arrow {
		display: none;
	}
	#menu-top #mobile-metanav {
		margin: 0 0 8px 0;
	}
	
	#submenu-wrapper {
		display: none;
	}
	nav.submenu {
		display: none;
	}
	nav.submenu ul {
		display: none;
	}
	#scroll-top-button {
		display: none;
		position: fixed;
		width: 54px;
		height: 54px;
		bottom: 6%;
		right: 8%;
		border: none;
		background: url(../_assets/apm-buttons.png) 0 -105px no-repeat;
		z-index: 3000;
	}
#media_bar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	height: 55%;
	min-height: 150px;
	display: block;
	position: relative;
	overflow: hidden;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	
}
.videos #media_bar {
	height: 35%;
	min-height: 250px;
}
#media_bar iframe {
	display: block;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.category-header {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	margin: 3% 4%;
}
.scroll-to-options {
	display: block;
	position: relative;
	width: auto;
	height: auto;
	border: 3px solid #fff;
	font-family: open_sansbold;
	font-size: 13pt;
	letter-spacing: 1px;
	color: #fff;
	margin: 2% 0 0 1%;
	padding: 6px 22px 6px 10px;
	box-shadow: #000 4px 6px 15px;
	outline: none;
}

.scroll-down-arrow {
	display: block;
	position: absolute;
	width: 12px;
	height: 16px;
	background: url(../_assets/apm-buttons.png) -27px 0 no-repeat;
	top: 9px;
	right: 5px;
}
.cycle-overlay {
		position: absolute;
		display: block;
		bottom: 0;
		width: 96%;
		left: 0;
		height: auto;
		padding: 4px 2% 20px;
		color: #fff;
		border-top: 4px solid #fff;
		box-shadow: #000 0 -6px 15px;
		z-index: 1200;
	}
	
#content-wrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	min-height: 300px;
	display: block;
	position: relative;
	z-index: 500;
}
main {
	display: block;
	position: relative;
	clear: none;
	float: right;
	padding: 0 3%;
	width: 94%;
}
.secondary main {
	float: left;
}
.season main {
	margin-bottom: 30px;
}
	main header {
		min-width: 0;
		width: 96%;
		margin: 15px 0 -10px;
	}
	
	main .featured-img {
		display: block;
		float: none;
		width: 100%;
		height: 200px;
		margin: 5% 0;
		background-color: #fff;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
	}
	.subscription figure {
	width: 100%;
	height: auto;
	margin: 10% 0;
	overflow: hidden;
	display: block;
	position: relative;
}
	main .paypal-donate {
		width: auto;
		margin: -15px 0;
		text-align: center;
	}
	#media_bar .paypal-donate {
		display: block;
		position: absolute;
		bottom: 3%;
		right: 4%;
		text-align: center;
		z-index: 3000;
	}
	.season article {
		display: block;
		position: relative;
		overflow: hidden;
		margin-top: 20px;
		padding: 6px 0;
		border-top: 1px solid #E8E4CE;
	}
	.season article .featured-img {
		height: 160px;
		margin: 1% 0 2%;
	}
	.season article h2 {
	text-align: left;
	display: block;
	position: relative;
	width: 100%;
	height: auto;
	margin: 2% 0 -1em 0;
	padding: 0;
	color: #000;
	overflow: hidden;
	}
	.season article h5 a {
		display: block;
		float: left;
		position: relative;
		font-family: walkway_black;
		letter-spacing: 3px;
		text-transform: uppercase;
		font-size: 14pt;
		width: auto;
		padding: 10px;
		margin: 0;
		overflow: hidden;
	}
	.season article h6 {
		color: #CEBA90;
		color: #555;
		letter-spacing: 6px;
		margin: 10px 0 0;
	}
	.season main ul {
		display: block;
		float: left;
		position: relative;
		list-style: none;
		margin: 5px 0 30px;
		font-family: open_sansbold;
	}
		.pastevents article h5 a,
		.pastevents main ul {
			display: none;
		}
	.season article section {
		display: none;
		clear: both;
		position: relative;
		margin: 0 0 30px 0;
		padding: 0;
	}
	.season article p {
		margin: 8px 0;
		padding: 0;
	}
	.expanding-section {
		display: block;
		max-height: 120px;
		overflow: hidden;
		margin-bottom: 40px;
	}
	.see-details,
	.more,
	.send {
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
	width: auto;
	height: auto;
	border: none;
	background: #AC7A53;
	font-family: open_sansbold;
	font-size: 11pt;
	letter-spacing: 1px;
	color: #fff;
	margin: 0;
	padding: 6px 10px;
	outline: none;
}
	.send {
		position: relative;
		float: right;
		margin: 0 10px 20px 0;
	}
	.see-details:hover,
	.more:hover,
	.send:hover {
		background: #B4B4B4;
	}
	main iframe {
		display: block;
		position: relative;
		clear: both;
		float: none;
		margin: 0 auto 5%;
		width: 400px;
		height: 225px;
		overflow: hidden;
	}
	.videos main iframe {
		display: none;
	}
	.thumb-wrapper {
		display: block;
		position: relative;
		float: none;
		clear: both;
		width: 100%;
		margin: 20px 0 0 0;
		overflow: hidden;
	}
	
	.logo-thumb {
		display: block;
		position: relative;
		float: left;
		width: 45%;
		height: 150px;
		margin: 2%;
		background-size: cover;
		background-position: center center;
		background-repeat: no-repeat;
	}
	
	.logo-thumb.light {
		background-image: url(../_assets/APM-Logo-2015-light-theme-web.png);
		border: 1px solid #BDB6A2;
	}
	.logo-thumb.dark {
		background-color: #000;
		background-image: url(../_assets/APM-Logo-2015-dark-theme-web.png);
		border: 1px solid #000;
	}
	
.form {
	display: block;
	width: 100%;
	position: relative;
	overflow: hidden;
}
	.form div {
		display: block;
		position: relative;
		width: 100%;
		margin: 2% 0;
	}
	.form input, .form textarea {
		display: inline-block;
		position: relative;
		border: 2px solid #F3F0ED;
		border-radius: 4px;
		width: 73%;
		background: #fff;
		padding: 2%;
		outline: none;
	}
	.form input:focus, .form textarea:focus {
		color: #000;
		border: 2px solid #AC7A53;
		box-shadow: #AC7A53 0 0 5px;
	}
	#tel-1, #tel-2 {
		width: 32px;
	}
	#tel-3 {
		width: 42px;
	}
	#message {
		display: block;
		width: 94%;
		min-height: 150px;
	}
	#offers {
		padding: none;
		margin-right: 6px;
		width: auto;
		float: left;
	}
	.form .offers span {
		display: block;
		float: none;
		width: auto;
	}
	label.error {
		display: block;
		position: relative;
		font-size: 10pt;
		margin: 2px;
		color: #DDC0A5;
	}
#sidebar-left {
	clear: both;
	float: right;
	padding-bottom: 5%;
}
#sidebar-right {
	position: relative;
	clear: none;
	float: right;
	top: 0;
	right: 0;
	padding-top: 2%;
}
.season #sidebar-right {
		border-top: 1px solid #E8E4CE;
		padding-top: 6%;
}
aside {
	display: block;
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
}
	aside nav {
		position: relative;
		width: 70%;
		margin: -5px auto 15% 15%;
	}
	.secondary aside nav {
		border-top: 3px groove #FAF7F4;
		margin: 5% 0 30px 15%;
		padding-top: 8px;
	}
	aside nav li {
		position: relative;
		display: block;
		margin-top: 20px;
		padding-bottom: 8px;
		border-bottom: 3px dotted #F3F0ED;
	}
	.secondary aside nav li {
		border-bottom: 2px dotted #F3F0ED;
		margin-top: 14px;
	}
	.sidelink-arrow {
		display: block;
		position: absolute;
		top: 50%;
		left: -36px;
		margin-top: -14px;
		width: 22px;
		height: 20px;
		background: url(../_assets/apm-buttons.png) 0 -30px no-repeat;
	}
	aside nav li:hover .sidelink-arrow {
		background-position: 0 -51px;
	}
	
	
	.video-thumb {
		display: block;
		position: relative;
		margin: 15px auto;
		background-color: #000;
		background-position: center center;
		background-size: cover;
	}
	#featured-video-link {
		min-width: 150px;
		min-height:200px;
		width: 90%;
		height: auto;
	}
	#featured-video-link .quote {
		display: block;
		position: absolute;
		top: -30px;
		letter-spacing: 4px; 
		margin: 0;
	}
	#video-gallery {
		padding: 0;
	}
	#video-gallery .video-thumb {
		width: 100%;
		height: 180px;
		float: left;
		cursor: pointer;
	}
	#video-gallery .video-thumb.active {
		opacity: .5;
		cursor: default;
	}
	.video-thumb-overlay {
		display: block;
		position: absolute;
		top: 50%;
		left: 50%;
		margin: -55px 0 0 -55px;
		width: 110px;
		height: 110px;
		background: url(../_assets/apm-buttons.png) -210px 0 no-repeat;
		z-index: 500;
	}
	
	#social-wrapper {
		display: block;
		top: 10px;
		width: 100%;
		min-height: 51px;
		text-align: center;
	}
	.secondary #social-wrapper {
		top: 0;
		}
	.social-link {
		display: inline-block;
		width: 51px;
		height: 51px;
		border: none;
		background: url(../_assets/apm-buttons.png) no-repeat;
	}
	
	#fb-link {
		background-position: -55px 0;
	}
	#fb-link:hover {
		background-position: -55px -53px;
	}	
	#tw-link {
		margin: 0 2%;
		background-position: -107px 0;
	}
	#tw-link:hover {
		background-position: -107px -53px;
	}	
	#yt-link {
		background-position: -159px 0;
	}
	#yt-link:hover {
		background-position: -159px -53px;
	}
	#fb-feed-wrapper {
		display: block;
		clear: both;
		background: #fff;
		width: 310px;
		height: 300px;
		margin: 30px auto;
		box-shadow:  #6A5E54 4px 6px 14px;
		overflow: hidden;
	}
	#fb-feed-top {
		display: block;
		width: 90%;
		height: auto;
		padding: 10px 5%;
		background: url(../_assets/brushed-black-tile.jpg) center center repeat;
		font-family: walkway_black;
		font-size: 13pt;
		color: #ABAAA6;
		letter-spacing: 3px;
		text-align: center;
	}
	.fb-page {
		display: block;
		position: relative;
		margin: 0 auto;
		/*set feed-wrapper max-width equal to pg width; consider mobile layouts having fixed sizes via jQuery attrb*/
	}
footer {
	clear: both;
	float: none;
	margin-left: 0;
	width: 100%;
	height: auto;
	display: block;
	position: relative;
	box-shadow: #000 0 0 15px;
	overflow: hidden;
}
footer nav {
	clear: both;
	display: block;
	position: relative;
	width: 100%;
	margin: 20px 0 0 0;
	height: auto;
	float: none;
	overflow: hidden;
}
footer nav section {
	width: 98%;
	margin: 0 1% 20px 1%;
	overflow: hidden;
}
footer nav ul{
	display: block;
	width: 50%;
	position: relative;
	float: none;
	margin-right: 4%;
}
footer nav ul li {
	display: none;
}
footer nav ul .contact-info {
	display: block;
	cursor: default;
}
footer .strong {
	display: block;
	margin-top: 12px;
}
	#footer-metanav {
		position: absolute;
		top: 0;
		right: 0;
		margin-right: 0;
		width: auto;
	}
#footer-extras {
	display: block;
	margin: 20px 0 -24px 0;
}
#footer-extras img {
	display: inline;
	margin: 0 4px;
}
#footer-notice {
	display: block;
	margin: 30px 0;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
	
	
	

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 100%;
	padding: 0;
}

#header-wrapper {
	height: 12%;
}
#header-logo {
		position: absolute;
		margin: 0;
		bottom: 1%;
		left: 2%;
		max-height: 97px;
		max-width: 291px;
		width: 40%;
		height: 100%;
	}
	#tagline {
		max-width: 663px;
		max-height: 119px;
		width: 50%;
		height: 70%;
		left: 20%;
		top: 30%;
	}
#menu-button {
	right: 2%;
}
#media_bar {
	height: 45%;
	min-height: 240px;
}
.videos #media_bar {
	height: 45%;
}
.secondary main header {
	width: 50%;
}
.season main header, 
.videos main header, 
.contact main header,
.pressroom main header,
.composer main header {
	width: 96%;
}
.subscription main header {
	width: 100%;
}
main .featured-img {
	height: 300px;
}
main iframe {
	width: 480px;
	height: 270px;
}
main .paypal-donate {
	margin: -25px 0 -10px;
	text-align: left;
}
.secondary main .featured-img {
	width: 50%;
	float: right;
	margin: -6% 0 20px 20px;
}
.logo-thumb {
	max-width: 440px;
}
.season article .featured-img {
	width: 100%;
	height: 240px;
	margin: 1% 0 2%;
}
.season article h2 {
	text-align: center;
}
.concerts main ul {
	margin-bottom: 0;
}
.subscription main section {
	float: left;
	width:57%;
	margin-right: 3%;
}
.subscription figure {
	width: 40%;
	margin: 2.5% 0;
}
aside nav {
	width: 35%;
	float: left;
	margin: 0 4% 0 10%;
}
.secondary aside nav {
	margin-top: 50px;
	width: 60%;
}

#featured-video-link {
	width: 45%;
	float: left;
	margin: 10px 3% 0;
	min-height: 225px;
}
#video-gallery .video-thumb {
	width: 48%;
	margin: 1%;
}

#social-wrapper {
	width: 51px;
	margin: 0 5px 0 5%;
	float: left;
}
.secondary #social-wrapper {
	top: 50px;
}
#tw-link {
	margin: 8% 0;
}
#fb-feed-wrapper {
	clear: none;
	width: 80%;
	max-width: 450px;
	height: 400px;
	margin: 10px auto 30px;
}
footer nav section {
	width: 80%;
	margin: 0 10% 20px 10%;
}
footer nav ul li {
	display: block;
}

}
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 850px) {
.gridContainer {
	width: 100%;
	padding: 0;
	margin: auto;
}
#header-wrapper {
	min-height: 110px;
	height: 17%;
}
header {
	width: 80%;
	min-width: 850px;
}
	#header-logo {
		bottom: 10%;
		width: 291px;
		height: 97px;
	}
	#tagline {
		min-width: 400px;
		max-width: 663px;
		max-height: 119px;
		width: 40%;
		height: 70%;
		left: 12%;
		top: 30%;
	}
#header-metanav {
	display: block;
	position: absolute;
	bottom: 6px;
	right: 10px;
	z-index: 2000;
}

	#header-metanav li{
		display: block;
		position: relative;
		float: left;
		padding-left: 10px;
	}
#navmenu-wrapper {
	width: 100%;
}
	#menu-button {
		display: none;
	}
	#menu-top {
		width: 850px;
		min-height: 25px;
		height: 25px;
	}
	#menu-top ul {
		display: block;
		margin: 0;
		padding: 0;
		text-align: center;
		width: auto;
		border: none;
	}
	#menu-top ul li {
		display: inline-block;
		padding: 1px 8px 4px 8px;
		margin: 0 4px;
		width: auto;
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
	}
	#menu-top .drop {
		padding-right: 14px;
	}
	#menu-top .selected {
		background: #000;
	}
	.nav-arrow {
		display: block;
		position: absolute;
		top: 35%;
		right: 0;
		width: 13px;
		height: 12px;
		background:url(../_assets/apm-buttons.png) -14px 0 no-repeat;
	}
	.selected .nav-arrow {
		background-position: -14px -13px;
	}
	#menu-top #mobile-metanav, #menu-top #mobile-nav {
		display: none;
	}
	
	#submenu-wrapper {
		display: block;
		margin: 0 0 6px 0;
		overflow: hidden;
	}
	nav.submenu {
		display: none;
		width: 100%;
		min-width: 700px;
		max-width: 1024px;
		margin: 14px auto 24px auto;
		overflow: hidden;
		text-align: center;
		border: 0px dashed white;
	}
	nav.submenu ul {
		display: inline-block;
		position: relative;
		padding: 0 1%;
		vertical-align: top;
		text-align: left;
		width: 30%;
		height: 100%;
		overflow: hidden;
		border-right: 1px solid #AC7A53;
	}
	nav.submenu li {
		width: auto;
		min-height: 20px;
		border-bottom: 1px solid #ABAAA6;
		padding: 2px 0;
		overflow: hidden;
	}
	#scroll-top-button {
		bottom: 2%;
		right:22%;
	}
#media_bar {
	height: 50%;
	min-height: 420px;
}
.videos #media_bar {
	height: 65%;
}
.scroll-to-options {
	display: none;
}
.cycle-overlay {
	width: 300px;
	padding: 10px 2% 25px;
	border-top: 6px solid #fff;
	border-right: 6px solid #fff;
	box-shadow: #000 4px -6px 15px;
}
#media_bar .paypal-donate {
	bottom: 8%;
	right: 5%;
}
#content-wrapper {
	min-height: 400px;
}
main {
	right: 25%;
	padding: 0 3%;
	width: 44%;
	height: 100%;
}
.secondary main {
	padding: 0 1% 0 2%;
	right: auto;
	left: 0;
	width: 72%;
	float: left;
}
	main header {
	}
	.secondary main header {
	}
	main .featured-img {
		margin: 4% auto;
		height: 375px;
	}
	.secondary main .featured-img {
		width: 40%;
		float: right;
		margin: -3% 0 20px 2%;
	}
	.season article .featured-img {
		width: 100%;
		height: 300px;
		margin: 1% 0 1%;
	}
	.season article h2 {
		margin-top:4%;
	}
	.secondary main iframe {
		width: 600px;
		height: 338px;
	}
	.form input, .form textarea {
		padding: 1.5%;
		width: 40%;
	}
#sidebar-left {
	clear: none;
	float: left;
	padding: 0;
}
#sidebar-right {
	position: absolute;
	height: 100%;
	padding: 0;
}
.secondary #sidebar-right {
	float: left;
	position: relative;
}
.season #sidebar-right {
	padding: 0;
	top: 0;
	margin: 0;
}
aside {
	width: 25%;
}
	aside nav {
		width: 70%;
		float: none;
		margin: 30px auto 20% 20%;
	}
	.secondary aside nav {
		margin: 30px auto 20% 20%;
	}
	aside nav li {
	}
	.sidelink-arrow {
	}
	aside nav li:hover .sidelink-arrow {
	}
	.quote {
	}
	.video-thumb {
	}
	#featured-video-link {
		min-width: 150px;
		min-height:200px;
		width: 90%;
		height: auto;
		float: none;
	}
	#video-gallery .video-thumb {
		width: 31%;
		margin: 1%;
	}
	
	#social-wrapper {
		width: 100%;
		float: none;
		margin: 0;
	}
	.secondary #social-wrapper {
		margin: 10px 0;
		top: 0;
	}
	
	.social-link {
	}
	#tw-link {
	margin: 0 2%;
	}
	#fb-feed-wrapper {
		clear: both;
		width: 98%;
		max-width: 260px;
		height: 470px;
		margin: 30px auto;
	}
	#fb-feed-top {
	}
footer {
}
footer nav {
}
footer nav section {
	min-width: 850px;
	margin: 0 auto 20px auto;
}
footer nav ul{
	width: auto;
	float: left;
}
footer nav ul li {
	display: block;
}
footer .strong {
}
	#footer-metanav {
		position: relative;
		float: right;
		margin: 0;
	}
#footer-notice {
	margin: 25px 0;
}
.clearfix:after {
	height: 70px;
	}

}

